ISCS#FEP - Bug #731
08/25/2020 02:32 PM - xiangyang li

Status: Resolved Start date: 08/25/2020

Priority: Normal Due date:

Assignee: shixun yan % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 3.0.1 Spent time: 0.00 hour

Defect version:

Description

0000000000000enmilDOOOOO0

Related issues:

Related to 1ISCSI0000 - Bug #724: 0iine3# EHMI 00000 00000000-0000 00000DDD Resolved 08/20/2020

History

#1 - 08/25/2020 02:33 PM - xiangyang li
- Related to Bug #724:00 line3# EHMI000000 000000000000 00000000 added

#2 - 08/27/2020 11:21 AM - zhixue wei

- Status changed from New to In Progress

#3 - 08/27/2020 11:36 AM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
